{
	"account_activation_subject": "account_activation_subject",
	"account_activation_text": "account_activation_text",
	"welcome": "welcome",
	"account_activation_html": "account_activation_html",
	"your_contact_request_answered_subject": "your_contact_request_answered_subject",
	"your_contact_request_answered_text": "your_contact_request_answered_text"
}